* {
  	margin: 0px;
  	padding: 0px;
}
html {
	height: 100%;
  	text-rendering: optimizeLegibility;
  	-webkit-font-smoothing: antialiased;
}

body {
	height: 100%;
	margin: 0px;
  	padding: 0px;
  	font-family: "freight-text-pro", Georgia, serif;
	font-weight:500;
  	background-color: #FFFFFF;
  	color:#1e2731;
}

.wrapper {
	width:100; 
	margin:0 0 4% 0;
	background-color:#ffffff;
	/*-moz-box-shadow: 0px 0px 25px #6a0500;
-webkit-box-shadow: 0px 0px 25px #6a0500;
box-shadow: 0px 0px 25px #6a0500;*/
}

.ghost {
	width:80%;
	max-width:900px; 
	margin: 0 auto;
}

.content {
	width:100%;
	height:100%;
	max-width:900px;
	margin: 10px 0 0 0 ;
	padding:0;
	border-top:1px solid #d3d9df;
}


/********************************************
*                                           *
*          TEXT and other content           *
*                                           *
********************************************/

a {
  color: #C8A468;
  text-decoration: none;
}
a,
a:hover,
a:active,
a:visited {
  outline: 0px;
}
a:link{
  transition: color 0.7s ease;
  color: #C8A468;
}
a:hover {
  color: #df8a08;
}


img {
  outline: 0;
  border: 0;
}

h1, h2{
	color: #324355;
	font-family: "latienne-pro", Georgia, serif;
	font-weight:400;
}

h3{
	font-family:"proxima-nova-alt", sans-serif;
  	font-weight:400;
	color:#324355;
	letter-spacing:1px;
}
p {
  margin-bottom: 20px;
}

hr{
	height:5px; 
	border-top:1px solid #ffffff;
	border-right:0px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-left:0px solid #ffffff;
}

.clear { clear:both; }

::selection {
	background: #fff; /* Safari */
	color:#000;
	}
::-moz-selection {
	background: #fff; /* Firefox */
	color:#000;
}

/********************************************
*                                           *
*             Navigational menu             *
*                                           *
********************************************/

.header_top{
	height:auto;
	width:80%;
	max-width:900px; 
	margin: 20px auto;
}

.header{
	display:none;
}

.heimebilde{
	width:15%;
	margin:0 auto;
	padding: 10px 0 0 0;
}

.heimebilde img{
	width:100%;
}


/* NAVIGATIONAL MENU - Responsive */

nav{width:320px; margin: 0 auto; height:30px;}


ul {
	list-style-type:none;
	margin:0;
	padding:0;
	position: absolute;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
	float: left;
	margin: 0 10px 0 10px;
}

/*Style for menu links*/
nav ul li a {
	display:block;
	min-width:50px;
	text-align: center;
	text-transform: uppercase;
	font-family:"proxima-nova-alt", sans-serif;
	font-size: 12px;
	color:#202020!important;
}

nav li a:visited{color:#202020;}

/*Hover state for top level links*/
nav li:hover a {
	color: #df8a08 !important;
}

/*Style for dropdown links*/
li:hover ul a {
font-size:20px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}



/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	text-decoration: none;
	text-align: center;
	padding: 10px 0;
	display: none;
}

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}



/********************************************
*                                           *
*             Gallery properties            *
*                                           *
********************************************/

.gallery{
	padding-top:30px;
}

.gallery figure{width:19%;float:left;margin: 0 0.5% 0 0.5%;}

.gallery img {
	width:100%;
	opacity: 1;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
}

.gallery img:hover { 
	opacity:0.8;
} 

/********************************************
*                                           *
*          About page properties            *
*                                           *
********************************************/

.aboutwrapper{
	width:70%;
	text-align:justify;
	padding:30px 10px 0 0;
	float:left;
	
}

.storom{
	width:100%;
	text-align:justify;
	font-weight:400;
  	padding-bottom: 21px;
  	font-size: 19px;
  	line-height:150%;
}

.storom h1{
	margin-bottom: 21px;
	font-size:36px;
	text-align: left;
	line-height: 120%;
}

.hipster h2{
	margin-bottom: 18px;
	font-size:30px;
	text-align: left;
	line-height: 110%;
}

.hipster img{
	width:30%;
	float:left;
	margin:1%;
	opacity: 1;
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
}

.hipster img:hover { 
	opacity:0.8;
} 

.lilleom{
	padding-top: 30px;
	width:25%;
	float:right;
	text-align:justify;
	font-weight:400;
  	font-size: 14px;
  	line-height:120%;
  	text-align: left;
  	font-size:12px;
}

.lilleom h3{
	margin-bottom:16px;
}


.lilleom img{
	width:80%;
	display: block;
	margin: 10px auto;
}

.kontaktinfo, .prosjektinfo{
	width:25%;
	float:right;
	padding-top:20px;
	font-weight:400;
  	font-size: 14px;
  	line-height:170%;
  	border-top:1px solid #d3d9df;
 
}

.kontaktinfo h3, .prosjektinfo h3{
	margin-bottom: 5px;
	font-size:14px;	
}



/********************************************
*                                           *
*        Single project properties          *
*                                           *
********************************************/

.forrige {
	padding-top:20px;
	width:50%;
	float:left;
	text-align:left;
}

.neste {
	padding-top:20px;
 	width:45%;
 	float:left;
 	text-align:right;
}

.forrige_bottom {
	padding-top:20px;
	width:50%;
	float:left;
	text-align:left;
}

.neste_bottom {
	padding-top:20px;
 	width:45%;
 	float:left;
 	text-align:right;
}



.pics {
	width:69%;
	float:left;
}

.pics .spacer {
	width:100%;
	margin-top: 20px;
}

.pics .spacer img {
	width:95%;
	padding-top:15px;
}

.text {
	padding-top: 50px;
	width:28%;
	padding-left:2%;
	text-align:justify;
	font-weight:400;
  	font-size: 14px;
  	line-height:150%;
	float:right;
}

.text p {
	padding-top: 10px;
}

.text h1 {
	letter-spacing:1px;
  	font-size: 28px;
  	letter-spacing:1px;
  	line-height: 40px;
 	text-transform:uppercase;
  	font-weight:400;
 	text-align:center;
	margin:15px 0 10px 0;
}

.text h2 {
	letter-spacing:1px;
 	font-size: 14px;
 	font-weight: 700;
 	text-align:center;
	padding-bottom: 10px;
	font-family:"proxima-nova-alt", sans-serif;
	text-transform:uppercase;
}

/********************************************
*                                           *
*             Footer properties             *
*                                           *
********************************************/


footer {
	width:100%;
	height: auto;
  	font-size: 14px;
}

.sokker {
	border-top:1px solid #d3d9df;
	width:80%;
	max-width:900px;
	margin:0 auto;
	min-height:170px;
	text-align:left;
	line-height:150%;
	font-weight:400;
}

.lo{
	width:100%;
	margin:0 auto;
}

.lo h3 {
  	font-size: 14px;
  	margin:15px 0 10px 0;
  	text-transform:uppercase;
  	font-weight:300;
  	letter-spacing:1px;
}

.left_f {
	width:29%;
	float:left;
	margin-right:3%;
}

.center_f {
	width:40%;
	float:left;
	margin-right:3%;
}

.right_f {
	width:25%;
	float:right;
	height:150px;
}

.right_f img{
	padding-top:5px;
	padding-right:.3%;
	border:0;
}